@import url(http://fonts.googleapis.com/css?family=Mako);
* html *#wb-layout-header {filter: none; background-image: url(../images/Johnson_Controls_1_bgEditor_1419044533462.jpg)}
*#wb-layout-header {background-image: url(../images/Johnson_Controls_1_bgEditor_1419044533462.jpg); background-repeat: no-repeat; background-position: -6px 10px}
*#wb-layout-header-mask {background-image: url(../images/layout1/sc_hm.png)}
*#wb-container-outer a:hover {font-family: "Mako", sans-serif; font-size: 12px; font-weight: normal; color: rgb(66, 150, 178); font-style: normal; text-decoration: underline}
